This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 805154

Summary: Rpmdiff failure(s) for build aeolus-audrey-agent-0.4.4-4.el5
Product: CloudForms Cloud Engine Reporter: John Eckersberg <jeckersb>
Component: aeolus-audrey-agentAssignee: Dan Radez <dradez>
Status: CLOSED DUPLICATE QA Contact: dgao
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0.0CC: dradez, jrd, whayutin
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-30 09:53:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Comment 1 Dan Radez 2012-03-20 12:08:00 EDT
fixed in 5dc0a89afc24f58b95aba7d185829b3089e290bd
built: https://brewweb.devel.redhat.com/taskinfo?taskID=4172759
Comment 3 wes hayutin 2012-03-30 09:53:23 EDT

*** This bug has been marked as a duplicate of bug 805155 ***
Comment 4 Dan Radez 2012-03-30 10:13:42 EDT
This is not a dup of 805155,
805155 is for the el6 package, this one is for the el5 package, we needed a BZ for each to attach to errata